.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-592df4d0-c923-8493-7e6d-3cceb1797743 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-592df4d0-c923-8493-7e6d-3cceb1797743) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75ef33e4-e2d9-0c11-7d00-50502c240a7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75ef33e4-e2d9-0c11-7d00-50502c240a7b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7932526-2d0e-af38-bbb3-a5376a3464e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7932526-2d0e-af38-bbb3-a5376a3464e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
